| DATE(1) | DATE(1)

NAME

| date – date and time

SYNOPSIS

| `date` [ option ] [ seconds ]

DESCRIPTION

Print the date, in the format

`Tue Aug 16 17:03:52 CDT 1977

`

The options are
`−u` Report Greenwich Mean Time (GMT) rather than local time.
`−n` Report the date as the number of seconds since the epoch, 00:00:00 GMT, January 1, 1970.

The conversion from Greenwich Mean Time to local time depends on the `$timezone` environment variable; see ctime(3).

If the optional argument seconds is present, it is used as the time to convert rather than the real time.

SOURCE

| `/usr/local/plan9/src/cmd/date.c`